<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9a45921d5006ea64de901b5e923dca42">
  <dict>
    <!--2023-06-14 17:59:18.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2022-03-21 15:03:32.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2021-09-17 15:24:05.000-->
    <string key="carrier_vowifi_hd_icon_flag">00000000</string>
  </dict>
</config>
